<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.xdgf.usermodel.XDGFDocument (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.xdgf.usermodel.XDGFDocument (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
               title="class in org.apache.poi.xdgf.usermodel">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/xdgf/usermodel/class-use/XDGFDocument.html"
               target="_top">Frames</a></li>
        <li><a href="XDGFDocument.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.xdgf.usermodel.XDGFDocument" class="title">Uses of Class<br>org.apache.poi.xdgf.usermodel.XDGFDocument
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                        title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a></span><span class="tabEnd">&nbsp;</span>
                </caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.xdgf.usermodel">org.apache.poi.xdgf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.xdgf.xml">org.apache.poi.xdgf.xml</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.xdgf.usermodel">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a> in <a
                            href="../../../../../../org/apache/poi/xdgf/usermodel/package-summary.html">org.apache.poi.xdgf.usermodel</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing fields, and an explanation">
                        <caption><span>Fields in <a
                                href="../../../../../../org/apache/poi/xdgf/usermodel/package-summary.html">org.apache.poi.xdgf.usermodel</a> declared as <a
                                href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Field and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                    title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XmlVisioDocument.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XmlVisioDocument.html#Z:Z_document">_document</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                    title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDGFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFSheet.html#Z:Z_document">_document</a></span></code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/xdgf/usermodel/package-summary.html">org.apache.poi.xdgf.usermodel</a> that return <a
                                href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                    title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDGFSheet.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFSheet.html#getDocument--">getDocument</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing constructors, and an explanation">
                        <caption><span>Constructors in <a
                                href="../../../../../../org/apache/poi/xdgf/usermodel/package-summary.html">org.apache.poi.xdgf.usermodel</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colOne" scope="col">Constructor and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFBaseContents.html#XDGFBaseContents-org.apache.poi.openxml4j.opc.PackagePart-org.apache.poi.xdgf.usermodel.XDGFDocument-">XDGFBaseContents</a></span>(<a
                                    href="../../../../../../org/apache/poi/openxml4j/opc/PackagePart.html"
                                    title="class in org.apache.poi.openxml4j.opc">PackagePart</a>&nbsp;part,
                                <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a>&nbsp;document)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFFactory.html#XDGFFactory-org.apache.poi.xdgf.usermodel.XDGFDocument-">XDGFFactory</a></span>(<a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                    title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a>&nbsp;document)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFMaster.html#XDGFMaster-com.microsoft.schemas.office.visio.x2012.main.MasterType-org.apache.poi.xdgf.usermodel.XDGFMasterContents-org.apache.poi.xdgf.usermodel.XDGFDocument-">XDGFMaster</a></span>(com.microsoft.schemas.office.visio.x2012.main.MasterType&nbsp;master,
                                <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFMasterContents.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFMasterContents</a>&nbsp;content,
                                <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a>&nbsp;document)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFMasterContents.html#XDGFMasterContents-org.apache.poi.openxml4j.opc.PackagePart-org.apache.poi.xdgf.usermodel.XDGFDocument-">XDGFMasterContents</a></span>(<a
                                    href="../../../../../../org/apache/poi/openxml4j/opc/PackagePart.html"
                                    title="class in org.apache.poi.openxml4j.opc">PackagePart</a>&nbsp;part,
                                <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a>&nbsp;document)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFMasters.html#XDGFMasters-org.apache.poi.openxml4j.opc.PackagePart-org.apache.poi.xdgf.usermodel.XDGFDocument-">XDGFMasters</a></span>(<a
                                    href="../../../../../../org/apache/poi/openxml4j/opc/PackagePart.html"
                                    title="class in org.apache.poi.openxml4j.opc">PackagePart</a>&nbsp;part,
                                <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a>&nbsp;document)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFPage.html#XDGFPage-com.microsoft.schemas.office.visio.x2012.main.PageType-org.apache.poi.xdgf.usermodel.XDGFPageContents-org.apache.poi.xdgf.usermodel.XDGFDocument-org.apache.poi.xdgf.usermodel.XDGFPages-">XDGFPage</a></span>(com.microsoft.schemas.office.visio.x2012.main.PageType&nbsp;page,
                                <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFPageContents.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFPageContents</a>&nbsp;content,
                                <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a>&nbsp;document,
                                <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFPages.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFPages</a>&nbsp;pages)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFPageContents.html#XDGFPageContents-org.apache.poi.openxml4j.opc.PackagePart-org.apache.poi.xdgf.usermodel.XDGFDocument-">XDGFPageContents</a></span>(<a
                                    href="../../../../../../org/apache/poi/openxml4j/opc/PackagePart.html"
                                    title="class in org.apache.poi.openxml4j.opc">PackagePart</a>&nbsp;part,
                                <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a>&nbsp;document)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFPages.html#XDGFPages-org.apache.poi.openxml4j.opc.PackagePart-org.apache.poi.xdgf.usermodel.XDGFDocument-">XDGFPages</a></span>(<a
                                    href="../../../../../../org/apache/poi/openxml4j/opc/PackagePart.html"
                                    title="class in org.apache.poi.openxml4j.opc">PackagePart</a>&nbsp;part,
                                <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a>&nbsp;document)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFPageSheet.html#XDGFPageSheet-com.microsoft.schemas.office.visio.x2012.main.PageSheetType-org.apache.poi.xdgf.usermodel.XDGFDocument-">XDGFPageSheet</a></span>(com.microsoft.schemas.office.visio.x2012.main.PageSheetType&nbsp;sheet,
                                <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a>&nbsp;document)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFShape.html#XDGFShape-com.microsoft.schemas.office.visio.x2012.main.ShapeSheetType-org.apache.poi.xdgf.usermodel.XDGFBaseContents-org.apache.poi.xdgf.usermodel.XDGFDocument-">XDGFShape</a></span>(com.microsoft.schemas.office.visio.x2012.main.ShapeSheetType&nbsp;shapeSheet,
                                <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFBaseContents.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFBaseContents</a>&nbsp;parentPage,
                                <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a>&nbsp;document)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFShape.html#XDGFShape-org.apache.poi.xdgf.usermodel.XDGFShape-com.microsoft.schemas.office.visio.x2012.main.ShapeSheetType-org.apache.poi.xdgf.usermodel.XDGFBaseContents-org.apache.poi.xdgf.usermodel.XDGFDocument-">XDGFShape</a></span>(<a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFShape.html"
                                    title="class in org.apache.poi.xdgf.usermodel">XDGFShape</a>&nbsp;parent,
                                com.microsoft.schemas.office.visio.x2012.main.ShapeSheetType&nbsp;shapeSheet,
                                <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFBaseContents.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFBaseContents</a>&nbsp;parentPage,
                                <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a>&nbsp;document)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFSheet.html#XDGFSheet-com.microsoft.schemas.office.visio.x2012.main.SheetType-org.apache.poi.xdgf.usermodel.XDGFDocument-">XDGFSheet</a></span>(com.microsoft.schemas.office.visio.x2012.main.SheetType&nbsp;sheet,
                                <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a>&nbsp;document)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFStyleSheet.html#XDGFStyleSheet-com.microsoft.schemas.office.visio.x2012.main.StyleSheetType-org.apache.poi.xdgf.usermodel.XDGFDocument-">XDGFStyleSheet</a></span>(com.microsoft.schemas.office.visio.x2012.main.StyleSheetType&nbsp;styleSheet,
                                <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a>&nbsp;document)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.xdgf.xml">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a> in <a
                            href="../../../../../../org/apache/poi/xdgf/xml/package-summary.html">org.apache.poi.xdgf.xml</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing fields, and an explanation">
                        <caption><span>Fields in <a
                                href="../../../../../../org/apache/poi/xdgf/xml/package-summary.html">org.apache.poi.xdgf.xml</a> declared as <a
                                href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Field and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected <a
                                    href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                    title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">XDGFXMLDocumentPart.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/xml/XDGFXMLDocumentPart.html#Z:Z_document">_document</a></span></code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing constructors, and an explanation">
                        <caption><span>Constructors in <a
                                href="../../../../../../org/apache/poi/xdgf/xml/package-summary.html">org.apache.poi.xdgf.xml</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colOne" scope="col">Constructor and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xdgf/xml/XDGFXMLDocumentPart.html#XDGFXMLDocumentPart-org.apache.poi.openxml4j.opc.PackagePart-org.apache.poi.xdgf.usermodel.XDGFDocument-">XDGFXMLDocumentPart</a></span>(<a
                                    href="../../../../../../org/apache/poi/openxml4j/opc/PackagePart.html"
                                    title="class in org.apache.poi.openxml4j.opc">PackagePart</a>&nbsp;part,
                                <a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
                                   title="class in org.apache.poi.xdgf.usermodel">XDGFDocument</a>&nbsp;document)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/xdgf/usermodel/XDGFDocument.html"
               title="class in org.apache.poi.xdgf.usermodel">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/xdgf/usermodel/class-use/XDGFDocument.html"
               target="_top">Frames</a></li>
        <li><a href="XDGFDocument.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
